/* Fisheye Menu Styles */
#center{margin:0 auto;}

#fisheye_menu {
	list-style: none;
	padding: 0;
	margin:0 auto;
	text-align:center;
}
#fisheye_menu li {
	margin:0 auto;
	text-align:center;
	position: relative;
	display: block;
	float: left;
	padding: 0;
	height:150px;
	width:250px;

}
#fisheye_menu span{
	font-family: 'Fjalla One', sans-serif;
	width: 100%;
	height:100%;
	margin-left:20px;
	margin-right:20px;
	font-size:15px;
	position:relative;
	text-align: center;
	z-index: 100;
	letter-spacing:0em;
	visibility:visible;
	color:#666;
}


#fisheye_menu li a {
	text-decoration: none;
	margin-left:40px;
	margin-right:40px;
	padding: 0;
}
#fisheye_menu img {
	margin:0 auto;
	border: 0;
	vertical-align: top;
}